#product_grid_intro_wrapper {background-color:#353535;height:136px;}
#product_grid_intro {width:960px; margin:0 auto;}
#product_grid_intro img {float:left; margin-top:30px; margin-left:5px;}
#product_grid_intro p {margin-left:220px; padding-top:42px; font-size:16px; line-height:22px; }
#slideshow {height:394px; overflow:hidden; background:#242424;}
#slideshow ol {list-style:none; height:394px; width:960px !important; margin:0 auto; padding:0; overflow:visible;}
#slideshow li {width:960px !important; overflow:visible;}
#slideshow div.slide_wrapper {width:960px; overflow:visible; position: relative;}
#slideshow img {position:absolute; top:0; left:-220px;}
#slideshow div.slide_content {position:absolute; left:0; top:140px;}
#slideshow div.slide_content h1 {line-height:50px; font-weight:normal; font-family:"alternate-gothic-no-1-d",sans-serif; color:#75ccd2;font-size:50px;}
#slideshow div.slide_content p {font-size:16px; line-height:19px; margin:3px 0 15px;}
#slideshow div.slide_content a {
    background-color: #75CCD2;
    display:block;
    text-align:center;
    color: #FFFFFF;
    font-family: "alternate-gothic-no-1-d",sans-serif;
    font-size: 22px;
    font-weight: normal;
    padding: 8px 0 0;
    text-transform: uppercase;
    height:22px;
    width:160px;
}
#slideshow div.slide_content a:hover {background-color:#67BAC0;}

.imgSelectNav {
  margin: 0 auto;
  position: relative;
  top: -30px;
  z-index: 999;
}
.imgSelect a {
  background: url("slideindicator_white.png") no-repeat scroll 0 0 transparent;
  display: block;
  float: left;
  height: 19px;
  margin-left: 6px;
  width: 17px;
}
.imgSelect a.activeSlide {background-image: url("slideindicator_teal.png");}